@import "mobile-360.css";
@import "mobile-800.css";
@import "mobile-1200.css";

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic);



body{
    font-family: 'Source Sans Pro', sans-serif;
}
input:focus {
    outline:none;
}
input {
    background-color:transparent;
    border: 0px solid;   
}
a, a:link, a:visited{
    color: #CF0000;
}
a.button{
    color:#fff;
}
#container{
    margin-top:50px;
}
#main{
    min-height: 300px;
}
input[type="submit"], input[type="button"], .cart a, .wishlist a, .button, .remove a{
    border:0px;
    -webkit-box-shadow:none;
}
#header-bar div.header-bar-wrap{
    display:block;
    width:100%;
}
#header-bar div.header-bar-wrap div.logo_pic{
    width:70px;
    height:50px;
    display:inline-block;
}
#header-bar{
    width:100%;
    position: fixed;
    height:50px;
    top:0px;
    background-color: #000;
    z-index: 999;

}

div.menu_ico_group{
    display:inline-block;
    vertical-align: top;
    margin-top:8px;
}
ul.menu_ico_group{
    list-style: none;
    padding:0px;
    margin: 0px;
}
ul.menu_ico_group li{
    display:inline-block;
    width:50px;
    height:50px;
    vertical-align: top;
}

ul.menu_ico_group li a.menu_ico{   
    width:50px;
    height:50px;
    display:block;
}
ul.menu_ico_group li a.menu_ico.ico1{    background: url('/catalog/view/theme/default/image/hp/loop.png') no-repeat;}
ul.menu_ico_group li a.menu_ico.ico2{    background: url('/catalog/view/theme/default/image/hp/burger.png') no-repeat;}
ul.menu_ico_group li a.menu_ico.ico3{    background: url('/catalog/view/theme/default/image/hp/basket.png') no-repeat;
                                         color: #fff;
                                         font-size: 18px;
                                         text-align: left;
                                         padding: 8px 0px 0px 30px;
}

ul.menu_ico_group li a.menu_ico.ico1.close{    background: url('/catalog/view/theme/default/image/hp/xx.png') no-repeat;}
ul.menu_ico_group li a.menu_ico.ico2.close{    background: url('/catalog/view/theme/default/image/hp/xx.png') no-repeat;}
ul.menu_ico_group li a.menu_ico.ico3.close{    background: url('/catalog/view/theme/default/image/hp/xx.png') no-repeat;}
ul.menu_ico_group li a.menu_ico.ico4.close{    background: url('/catalog/view/theme/default/image/hp/store2.png') no-repeat right top;
                                               color:#fff;
}
ul.menu_ico_group li a.menu_ico.ico4{
    background: url('/catalog/view/theme/default/image/hp/store1.png') no-repeat top right ;
    width:80px;
    color:#D40000;
    padding:0px;
    font-size: 18px;
    padding-top:8px;
}
div.header-container{
    background-color: #303130;
    width:100%;
    height: 100%;
    position: fixed;
    z-index: 998;
    display:none;
    overflow-y: scroll;
}

div.header-container div.elem{
    display:none;
}
div.header-container div.elem.category-container{

    padding-top:10px;
}
div.header-container div.elem.category-container div.head{
    color:#fff;
    font-size: 26px;
    font-weight: normal;

    display: block;
    height: 40px;
}
ul.children li.return a{
    color:#D40000 !important;
}
div.burger-container{
    width:100%;
    padding:5px;
}

div.user-info span.hello{
    font-size:22px;
    display:block;
    color:#fff;
}

div.user-info span.credentials{
    display:block;
}
div.user-info span.credentials a.nickname{
    float:left;
    color:#fff;
}
div.user-info span.credentials a.logout{
    border:1px solid #ccc;
    color:#fff;
    width:70px;
    height:30px;
    background-color: #969696;
    font-size:14px;
    display:inline-block;
    text-align: center;
    float:right;
    margin-right: 25px;
}
div.icon_footer{
    background-color: #212121;
    display:block;
    margin-left: -5px;
}
div.icon_footer ul.social-media{
    list-style: none;
    display:block;
    padding:0px;
    margin:0px;
    text-align: center;
    width:100%;
}
div.icon_footer ul.social-media li{
    display: inline-block;
    padding:0px;
    margin: -5px 0px -5px -3px;

}
div.icon_footer ul.social-media li a{
    display:block;
    margin:0px;
    padding:0px;
}
div.burger-container div.left_col div.login-reg div span a.register{
    color:#00A200;
}
div.burger-container div.left_col div.login-reg{}
div.burger-container div.left_col div.login-reg span.head{
    font-size:22px;
    color:#fff;
    font-weight: normal;
}

div.burger-container div.left_col div.login-reg span.noaccount{
    display: inline-block;
}
div.burger-container div.left_col div.login-reg input.submit{
    width:270px;
    background: none;
    background-color: #00A300 !important;
    border:1px solid #2F322F;
    min-height:40px;
    text-shadow:none;
    box-shadow:none !important;
    display: inline-block;
}
div.burger-container div.left_col div.login-reg input{
    border-radius: 0px;
    border:1px solid #000;
    margin-bottom: 10px;
    width:95%;

}

/* ---------------- featured and other ------------ */

div.rating{
    display:none;
}
#map_frame{
    display:none;
}

/* ----------------- buttons, inputs -------------- */

input[type="submit"], input[type="button"], .cart a, .wishlist a, .button, .remove a{
    background: none;
    text-shadow:none;
    border-radius: 0;
    background-color: #CF0000;
    color:#fff;

}


input[type="text"], input[type="password"], input[type="number"], input[type="search"], select, option, textarea {
    text-shadow:none;
    border-radius: 0;
    box-shadow:none;
    /*padding:2% 1%;*/
}


div.breadcrumb a{
    color:#CF0000;
    font-size:16px;
}
a.colorbox.cboxElement{
    color:#00A200;
}
div.wishlist{
    display:none;
}
div#content div.category-list{
    display:none;
}


/* cart  */
div.basket-container #cart div.heading h4{
    display:block;
    background-color: #303130;
    color:#fff;
    line-height: 50px;
    font-size: 24px;
    font-weight: normal;
    margin-top:0px;
    margin:5px;
}
div.basket-container #cart div.heading a{margin-left:5px;display:none;}

div.basket-container div.content div.mini-cart-info{
    padding-bottom: 20px;
}
div.basket-container div.content div.mini-cart-info table{width:95%;margin:0px auto;}
div.basket-container div.content div.mini-cart-info table td{border-bottom:1px solid #ccc;}
div.basket-container div.content div.mini-cart-info table td a{color:#0075CB;border:0px;background-color: #303130;text-shadow:none;}
div.basket-container div.content div.mini-cart-info table td.total {color:#fff;}
div.basket-container div.content div.mini-cart-info table td.quantity {color:#fff;padding:0px 5px;}
div.basket-container div.content div.mini-cart-info table td.remove {color:#fff;padding:0px 5px;}
div.basket-container div.content div.mini-cart-total {text-align: right;float: right;    margin-right: 5px;}
div.basket-container div.content div.mini-cart-total table{display:block;background-color: #303130;color:#fff;}
div.basket-container div.content div.mini-cart-total table td a{}
div.basket-container div.content div.checkout{background-color: #303130;color:#fff;margin-bottom:20px;
                                              display: block;
                                              float: right;
                                              margin-bottom: 20px;
                                              text-align: right;
                                              width: 100%;
                                              margin-right: 5px;
}
div.basket-container div.content div.checkout a{
    display:inline-block;width:150px;
    background-color: #13A10D;
    margin-left:20px;
    color:#fff;
    line-height: 48px;
    text-align: center;

}
div.empty{
    margin-bottom: 20px;
    padding-bottom: 20px;
    color:#fff;
    padding-left:10px;
}

.checkout-heading{
    width:100%;
    border-radius: 0px;
    background-color: #000 !important;
    border:0px;
    -webkit-box-shadow:none;
    background:none;
}

#live-search{
    border-radius: 0px;
    box-shadow: none !important;
    margin:0px !important;
    padding: 0px !important;
    /*left:-5px !important;*/
    width: 100% !important;
    margin: 0px auto !important;
    margin-top:20px !important;
}
#live-search ul{
    width:100% !important;
}
div.loop-container {
    width:90%;
    margin: 0px auto;
    display: block;
}
div.loop-container h1{
    color:#fff;
    font-weight: normal;
}
div.loop-container input#search{
    padding:10px;
}

#footer_logo{
    border-top:3px solid #202020;
    height:80px;
    width:100%;
    display:block;
    background-color: #000;
}
#footer_logo div.logo{
    background: url('/theme/default/image/logo_footer.png') no-repeat center right #000;
    display:block;
    margin:0px auto;
    height:50px;
    max-width: 1180px;
    padding-top:10px;
    color:#989898;
}
#footer_logo div.logo div.border-line{

    border-top:3px solid #fff;
    max-width: 1180px;
    display:block;
    margin:0px auto;
    margin-top:15px;
}
div.spotlight{
    text-align: center;
}
div.spotlight div{
    display: inline-block;
    width:49.5%;
}
div.spotlight div a{
    display:block;
}
div.spotlight div a img{
    width: 100%;
}
.box-heading{
    font-size: 40px;
    font-weight: normal;
}
#tabs > a, .tab-content {
    border-bottom: 1px solid #D2D2D2;
}
#tabs > a.selected:after{
    color:#969696;
}
#tabs > a:after{
    color:#969696;
}
div.mobile-right-container div.name a{
    display:block;
    height: 75px;
}
div.mobile-right-container div.mobile-description{
    height: 80px;
    overflow: hidden;
}



@media (max-width: 460px) {
    .form-group{
        height:90px;
    }
    #card-month, #card-year {

        width: 42px !important;
    }
    .col-sm-10 {
        width:40%;
    }

}

@media   (min-width:461px){
    .form-group{
        height:65px;
    }
    #card-month, #card-year {

        width: 42px !important;
    }
    .col-sm-10 {
        width:50%;
    }
}

.product-filter{
    display: block;
}

#left-bundle-mobile {
	width: 100%;	
	border-bottom: 1px solid #D2D2D2;
}

span.bundle-divider {
	top: -195px;
	font-size: 35px;
	font-weight: bold;
	color: #000;
	position: relative;
}

div.box-product-bundle > div > div.small-cointener.list {
	border: 0px;
}

.box-product-bundle .button {
	display: block;
}

#bundle-price {
	font-size: 25px;
	color: #c00;
}

#bundle-price-save {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
}

div.image-bundle-category img {
	width: 52px;
	height: 38px;
}

div.box-bundle-price-info-category {
	text-align: center;
	padding-top: 10px;
}

div.box-product-bundle > div.small-cointener-category {
	width: 52px !important;	
	margin-right: 1px !important;
}

div.bundle-box-category  {
	background: #f4f3f3;
	border: 1px solid #E9E8E6;		
}

#bundle-price-category {
	font-size: 15px;
	font-weight: bold;
	color: #c00;
}

#bundle-price-save-category {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
}

#bundle-category-info {
	font-size: 14px;
	color: #000;
	font-weight: bold;	
}

@media (max-width: 360px) {
    div.bundle-category-info, div.box-bundle-price-info-category {
    	width: 34%;
    }
    
    div.box-bundle-add {
    	width: 52%;
    }
}